<?xml version="1.0" encoding="utf-8" ?>
<quiz>
	<question_counter1>Question</question_counter1><!--questioncounter_tx-->
	<question_counter2>of</question_counter2><!--questioncounter_txt-->
	<question_number>5</question_number>
	<start_screen>
		<instructions>Need to add Instruction Text to load from XML ----Instruction text loaded from XML. This will be a multiline dynamic text field</instructions><!--instructions_txt-->
	</start_screen>
	<quiz_complete_screen>
		<answered_num1>You answered</answered_num1><!--answered_number_txt-->
		<answered_num2>of</answered_num2><!--answered_number_txt-->
		<answered_num3>questions correctly.</answered_num3><!--You answered # of # questions correctly.-->
		<completed>XML - Quiz complete instructions/feedback </completed><!--complete_feedback_txt-->
	</quiz_complete_screen>
	<quizconcept>
		<quizid>1</quizid>
		<concept_title>Demand</concept_title><!--conceptTitle_txt-->
		<emailResultButton>on</emailResultButton>
		<printResultButton>on</printResultButton>
		<question_screen>
			<random_questions>true</random_questions><!--display the questions randonly = true, or not = false-->
			<question_exercise>
				<correct_question_fb>Correct question 1 feedback loaded from XML</correct_question_fb><!--feedback_inst_txt-->
				<incorrect_question_fb>Incorrect question 1 feedback loaded from XML</incorrect_question_fb><!--feedback_inst_txt-->
				<random_answers>yes</random_answers><!--answers randonly = true, or not = false-->
				<question>Question number 1. Multiline text field and are loaded from a XML</question><!--question_txt-->
				<correct_answer>Correct Answer 1 This answer will display randonly</correct_answer><!--answer1_txt-->
				<answer>Incorrect1 Answer 1 </answer>
				<answer>Incorrect1 Answer 2 </answer>
				<answer>Incorrect1 Answer 3 </answer>
				<answer>Incorrect1 Answer 4 </answer>
				<answer>Incorrect1 Answer more in case... </answer>
			</question_exercise>
			<question_exercise>
				<correct_question_fb>Correct question 2 feedback loaded from XML</correct_question_fb><!--feedback_inst_txt-->
				<incorrect_question_fb>Incorrect question 2 feedback loaded from XML</incorrect_question_fb><!--feedback_inst_txt-->
				<random_answers>yes</random_answers><!--answers randonly = true, or not = false-->
				<question>Question number 2. Multiline text field and are loaded from a XML</question><!--question_txt-->
				<correct_answer>Correct Answer 2 This answer will display randonly</correct_answer><!--answer1_txt-->
				<answer>----Incorrect2 Answer 1 </answer>
				<answer>---Incorrect2 Answer 2 </answer>
				<answer>---Incorrect2 Answer 3 </answer>
			</question_exercise>
			<question_exercise>
				<correct_question_fb>Correct question 3 feedback loaded from XML</correct_question_fb><!--feedback_inst_txt-->
				<incorrect_question_fb>Incorrect question 3 feedback loaded from XML</incorrect_question_fb><!--feedback_inst_txt-->
				<random_answers>yes</random_answers><!--answers randonly = true, or not = false-->
				<question>Question number 3. Multiline text field and are loaded from a XML</question><!--question_txt-->
				<correct_answer>Correct Answer 3 This answer will display randonly</correct_answer><!--answer1_txt-->
				<answer>Incorrect3 Answer 1 </answer>
				<answer>Incorrect3 Answer 2 </answer>
				<answer>Incorrect3 Answer 3 </answer>
				<answer>Incorrect3 Answer 4 </answer>
				<answer>Incorrect3 Answer more in case... </answer>
			</question_exercise>
			<question_exercise>
				<correct_question_fb>Correct question 4 feedback loaded from XML</correct_question_fb><!--feedback_inst_txt-->
				<incorrect_question_fb>Incorrect question 4 feedback loaded from XML</incorrect_question_fb><!--feedback_inst_txt-->
				<random_answers>yes</random_answers><!--answers randonly = true, or not = false-->
				<question>Question number 4. Multiline text field and are loaded from a XML</question><!--question_txt-->
				<correct_answer>Correct Answer 4 This answer will display randonly</correct_answer><!--answer1_txt-->
				<answer>Incorrect4 Answer 1 </answer>
				<answer>Incorrect4 Answer 2 </answer>
				<answer>Incorrect4 Answer 3 </answer>
				<answer>Incorrect4 Answer 4 </answer>
				<answer>Incorrect4 Answer more in case... </answer>
			</question_exercise>
			<question_exercise>
				<correct_question_fb>Correct question 5 feedback loaded from XML</correct_question_fb><!--feedback_inst_txt-->
				<incorrect_question_fb>Incorrect question 5 feedback loaded from XML</incorrect_question_fb><!--feedback_inst_txt-->
				<random_answers>yes</random_answers><!--answers randonly = true, or not = false-->
				<question>Question number 5. Multiline text field and are loaded from a XML</question><!--question_txt-->
				<correct_answer>Correct Answer 5 This answer will display randonly</correct_answer><!--answer1_txt-->
				<answer>Incorrect5 Answer 1 </answer>
				<answer>Incorrect5 Answer 2 </answer>
				<answer>Incorrect5 Answer 3 </answer>
				<answer>Incorrect5 Answer 4 </answer>
				<answer>Incorrect5 Answer more in case... </answer>
			</question_exercise>
		</question_screen>
		<feedback_movie>
			<correct>Correct!</correct><!--feedback_txt-->
			<incorrect>Incorrect!</incorrect><!--feedback_txt-->
		</feedback_movie>
	</quizconcept>
	<quizconcept>
		<quizid>3</quizid>
		<concept_title>Next Concept</concept_title><!--conceptTitle_txt-->
		<emailResultButton>on</emailResultButton>
		<printResultButton>on</printResultButton>
		<question_screen>
			<random_questions>false</random_questions><!--display the questions randonly = true, or not = false-->
			<question_exercise>
				<correct_question_fb>Correct question 1 feedback loaded from XML</correct_question_fb><!--feedback_inst_txt-->
				<incorrect_question_fb>Incorrect question 1 feedback loaded from XML</incorrect_question_fb><!--feedback_inst_txt-->
				<random_answers>yes</random_answers><!--answers randonly = true, or not = false-->
				<question>Question number 1. Please make me smile</question><!--question_txt-->
				<correct_answer>Correct Answer 1 This answer will display randonly</correct_answer><!--answer1_txt-->
				<answer>Incorrect1 Answer 1 </answer>
				<answer>Incorrect1 Answer 2 </answer>
				<answer>Incorrect1 Answer 3 </answer>
				<answer>Incorrect1 Answer 4 </answer>
				<answer>Incorrect1 Answer more in case... </answer>
			</question_exercise>
			<question_exercise>
				<correct_question_fb>Correct question 2 feedback loaded from XML</correct_question_fb><!--feedback_inst_txt-->
				<incorrect_question_fb>Incorrect question 2 feedback loaded from XML</incorrect_question_fb><!--feedback_inst_txt-->
				<random_answers>yes</random_answers><!--answers randonly = true, or not = false-->
				<question>Question number 2. Multiline text field and are loaded from a XML</question><!--question_txt-->
				<correct_answer>Correct Answer 2 This answer will display randonly</correct_answer><!--answer1_txt-->
				<answer>----Incorrect2 Answer 1 </answer>
				<answer>---Incorrect2 Answer 2 </answer>
				<answer>---Incorrect2 Answer 3 </answer>
			</question_exercise>
			<question_exercise>
				<correct_question_fb>Correct question 3 feedback loaded from XML</correct_question_fb><!--feedback_inst_txt-->
				<incorrect_question_fb>Incorrect question 3 feedback loaded from XML</incorrect_question_fb><!--feedback_inst_txt-->
				<random_answers>yes</random_answers><!--answers randonly = true, or not = false-->
				<question>Question number 3. Multiline text field and are loaded from a XML</question><!--question_txt-->
				<correct_answer>Correct Answer 3 This answer will display randonly</correct_answer><!--answer1_txt-->
				<answer>Incorrect3 Answer 1 </answer>
				<answer>Incorrect3 Answer 2 </answer>
				<answer>Incorrect3 Answer 3 </answer>
				<answer>Incorrect3 Answer 4 </answer>
				<answer>Incorrect3 Answer more in case... </answer>
			</question_exercise>
			<question_exercise>
				<correct_question_fb>Correct question 4 feedback loaded from XML</correct_question_fb><!--feedback_inst_txt-->
				<incorrect_question_fb>Incorrect question 4 feedback loaded from XML</incorrect_question_fb><!--feedback_inst_txt-->
				<random_answers>yes</random_answers><!--answers randonly = true, or not = false-->
				<question>Question number 4. Multiline text field and are loaded from a XML</question><!--question_txt-->
				<correct_answer>Correct Answer 4 This answer will display randonly</correct_answer><!--answer1_txt-->
				<answer>Incorrect4 Answer 1 </answer>
				<answer>Incorrect4 Answer 2 </answer>
				<answer>Incorrect4 Answer 3 </answer>
				<answer>Incorrect4 Answer 4 </answer>
				<answer>Incorrect4 Answer more in case... </answer>
			</question_exercise>
			<question_exercise>
				<correct_question_fb>Correct question 5 feedback loaded from XML</correct_question_fb><!--feedback_inst_txt-->
				<incorrect_question_fb>Incorrect question 5 feedback loaded from XML</incorrect_question_fb><!--feedback_inst_txt-->
				<random_answers>yes</random_answers><!--answers randonly = true, or not = false-->
				<question>Question number 5. Multiline text field and are loaded from a XML</question><!--question_txt-->
				<correct_answer>Correct Answer 5 This answer will display randonly</correct_answer><!--answer1_txt-->
				<answer>Incorrect5 Answer 1 </answer>
				<answer>Incorrect5 Answer 2 </answer>
				<answer>Incorrect5 Answer 3 </answer>
				<answer>Incorrect5 Answer 4 </answer>
				<answer>Incorrect5 Answer more in case... </answer>
			</question_exercise>
		</question_screen>
		<feedback_movie>
			<correct>Correct!</correct><!--feedback_txt-->
			<incorrect>Incorrect!</incorrect><!--feedback_txt-->
		</feedback_movie>
	</quizconcept>
</quiz>
